<!DOCTYPE html>
<html>
<head>
<style>
.grid-container {
  display: grid;  
  background-color: #2196F3;
  padding: 10px;
  /*width: 200px;
  height: 300px;*/
}
.grid-item {
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid rgba(0, 0, 0, 0.8);
  padding: 20px;
  font-size: 30px;
  text-align: center;
}
</style>
</head>
<body>

<h1>Grid 01</h1>

<p>Grid diseinuak aita elementua edo edukiontzia <em>display</em> propietatearekin <em>grid</em> edo <em>inline-grid</em> bezala ezarria.</p>

<p>Grid edukiontziaren barruan daudenak automatikoki grid elementuak bihurtzen dira.</p>

<div class="grid-container">
  <div class="grid-item">1</div> 
</div>

</body>
</html>
